/* Default Stylesheet */

/* ==== GENERAL ==== */
*		{margin: 0; padding: 0; border: 0;}

body	{background: #FFF; color: #666; font-size: 62.5%; font-family: Arial, Verdana, sans-serif; text-align: center;}

h1, h2, h3, h4, h5, h6	{}
h1			{font-size: 1.8em; color: #666;}
	h1 a:link, h1 a:visited 	{color: #666; text-decoration: none;}
	h1 a:hover, h1 a:active	{color: #666; text-decoration: underline;}
h2			{font-size: 1.6em; color: #666;}
	h2 a:link, h2 a:visited 	{color: #666; text-decoration: none;}
	h2 a:hover, h2 a:active	{color: #666; text-decoration: underline;}
h3			{font-size: 1.4em; color: #999; padding: 4px 0; text-transform: uppercase; border-bottom: 1px solid #647392;}
	h3 a:link, h3 a:visited 	{color: #999; text-decoration: none;}
	h3 a:hover, h3 a:active	{color: #999; text-decoration: underline;}
h4			{font-size: 1.2em; color: #339; padding: 5px 0; font-weight: bold;}
h5, h6		{font-size: 1.2em;}

p			{font-size: 1.2em; line-height: 1.5em;}

a:link, a:visited 	{color: #06C; text-decoration: underline;}
a:hover, a:active	{color: #06C; text-decoration: none;}

acronym, abbr, dfn {cursor : help; border-bottom : 1px dotted #CCC;}

strong, b	{font-weight: bold;}
em, i		{font-style: italic;}
u			{text-decoration: underline;}

/* ==== LAYOUT ==== */
#contain	{margin: 0 auto; width: 960px; text-align: left;}
#header		{}
#topnav		{width: 960px; padding: 10px 0; text-align: right;}
#navigation	{width: 665px;}
#banner		{width: 960px; background: #F0F3F2;}
#content	{width: 960px; background:url(../../images/bg_sub.gif) repeat-y top left;}
#content_lrg	{width: 960px;}
#footer		{width: 960px; background: #F0F3F2; text-align: right;}
	#footer p	{font-size: 1em; padding: 5px 25px;}
	#footer a:link, #footer a:visited 	{color: #858787; text-decoration: none;}
	#footer a:hover, #footer a:active	{color: #858787; text-decoration: underline;}

.col_295	{float: left; width: 295px;}
.col_665	{float: left; width: 665px;}

.col_251	{float: left; width: 251px;}
.col_460	{float: left; width: 460px; margin: 0 44px;}
.col_161	{float: right; width: 141px; padding: 10px;}

.flo_hold	{width: 665px; float: left; margin-top: 1px;}
.flo_305	{float: left; width: 305px; margin-top: 1px; display: inline;}
.flo_360	{float: right; width: 360px; margin-top: 1px; display: inline;}

.flo_h550	{float: left; width: 550px; margin-left: 15px; margin-right: 15px;}
.flo_h360	{float: right; width: 360px;}
.flo_h250	{float: left; width: 250px;}

/* ==== LAYOUT ELEMENTS ==== */

.col_460 h1, .col_460 h2, .col_460 h3, .col_460 h4, .col_460 h5, .col_460 h6	{padding: 5px 0 0 0;}
.col_460 p	{padding: 5px 0 0 0;}
.col_460 ul, .col_460 ol	{margin-left: 30px; padding: 5px 0;}
.col_460 li		{font-size: 1.2em; line-height: 1.5em;}
.col_161 ul, .col_161 ol	{padding: 5px 0; list-style: none;}
.col_161 li		{font-size: 1.2em; line-height: 1.5em;}


div.hr_dcdcdc 		{margin: 5px 0; height: 1px; background: #DCDCDC url(../../images/hr_dcdcdc.gif) repeat-x top left;}
div.hr_dcdcdc hr 	{display: none;}

h4 a:link, h4 a:visited 	{color: #339; text-decoration: none;}
h4 a:hover, h4 a:active	{color: #339; text-decoration: underline;}

#title		{width: 665px; float: left; margin-top: 1px;}
	body#history #title {background:url(../../images/ban_history.gif) no-repeat top left; width: 665px; height: 144px; display: block;}	
	body#timeline #title {background:url(../../images/ban_timeline.gif) no-repeat top left; width: 665px; height: 144px; display: block;} 	
	body#gallery #title {background:url(../../images/ban_gallery.gif) no-repeat top left; width: 665px; height: 144px; display: block;}	
	body#news #title {background:url(../../images/ban_news.gif) no-repeat top left; width: 665px; height: 144px; display: block;} 		
	body#events #title {background:url(../../images/ban_events.gif) no-repeat top left; width: 665px; height: 144px; display: block;}
	body#sitemap #title {background:url(../../images/ban_sitemap.gif) no-repeat top left; width: 665px; height: 144px; display: block;}	
	body#contact #title {background:url(../../images/ban_contact.gif) no-repeat top left; width: 665px; height: 144px; display: block;}	
	body#logon #title {background:url(../../images/ban_logon.gif) no-repeat top left; width: 665px; height: 144px; display: block;}	
	body#downloads #title {background:url(../../images/ban_downloads.gif) no-repeat top left; width: 665px; height: 144px; display: block;}	



#crumb		{margin-bottom: 10px;}
	#crumb p	{font-size: 1em; color: #336666;}
	#crumb a:link, #crumb a:visited {color: #336666; text-decoration: none;}
	#crumb a:hover, #crumb a:active	{color: #336666; text-decoration: underline;}

#picture_gallery	{width: 460px; padding: 15px 0;}
	#picture_gallery img   {width: 100px; height: 100px; border: 1px solid #CCC; padding: 2px; margin-right: 5px; margin-bottom: 5px;}



/* ==== NAVIGATION ==== */

/* tn = top right nav */
ul#top		{list-style: none;}
ul#top li	{display: inline; margin: 5px 0;}
ul#top li a			{color: #333366; font-size: 1.1em; padding: 0 10px 0 9px; text-decoration: none; border-right: 1px solid #C9C9C9;}
ul#top li a.end		{border-right: none;}	
ul#top li a:hover	{text-decoration: underline;}

/* primary navigation */
ul#mn		{list-style: none;}
ul#mn li	{float: left; display: inline; position: relative;}
ul#mn li a			{text-indent: -9999px; text-decoration: none; /* commented backslash hack v2 \*/ overflow: hidden; /* end hack */ text-decoration: none; color: #000; font-size: 1.4em;}
/* main */
ul#mn li#nA a	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat 0 0; margin-right:1px;}
ul#mn li#nB a	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -111px 0; margin-right:1px;}
ul#mn li#nC a	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -222px 0; margin-right:1px;}
ul#mn li#nD a	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -333px 0; margin-right:1px;}
ul#mn li#nE a	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -444px 0; margin-right:1px;}
ul#mn li#nF a	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -555px 0; margin-right: 0;}
/* hover */
ul#mn li#nA a:hover	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat 0 -53px;}
ul#mn li#nB a:hover	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -111px -53px;}
ul#mn li#nC a:hover	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -222px -53px;}
ul#mn li#nD a:hover	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -333px -53px;}
ul#mn li#nE a:hover	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -444px -53px;}
ul#mn li#nF a:hover	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -555px -53px;  margin-right: 0;}
/* active */
body#home 		ul#mn li#nA a	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat 0 -106px;}
body#history 	ul#mn li#nB a	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -111px -106px;}
body#timeline 	ul#mn li#nC a	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -222px -106px;}
body#gallery 	ul#mn li#nD a	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -333px -106px;}
body#news 		ul#mn li#nE a	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -444px -106px;}
body#events 	ul#mn li#nF a	{width: 110px; height: 53px; display: block; background: url(../../images/nav_list.gif) no-repeat -555px -106px;  margin-right: 0;}

/* secondary navigation */

#subn	{margin: 20px;}
#subn table {border-collapse: collapse; width: auto;}
#subn table tr td 	{padding: 2px; margin:0; width: auto;}
#subn table tr td img 	{padding: 6px 0 0 0;  }
#subn table tr td a.NAV1	{font-size: 1.2em; font-weight: bold; color: #333366; text-decoration: none; border-bottom: 1px solid #DCDCDC; width: 170px; display: block; padding: 2px 0;}
#subn table tr td a.NAV2	{padding-left: 10px; font-size: 1.1em; font-weight: bold; color: #333366; text-decoration: none;}

#subn table tr td a.NAV1:hover	{text-decoration: underline; color: #57897C;}
#subn table tr td a.NAV2:hover	{text-decoration: underline; color: #57897C;}

#subn table tr td img.bl	{display: none;}
#subn table tr td img.div	{display: none;}
#subn table tr td img.arr	{}
#subn table tr td img.arr2	{display: none;}


#subnav		{margin: 38px;}
/* 1st level */
#subnav ul			{list-style: none;}
#subnav ul li		{}
#subnav ul li a			{width: 155px; padding: 4px 4px 4px 16px; display: block; background:url(../../images/arrow_subnav.gif) no-repeat left 7px; border-bottom: 1px solid #DCDCDC; font-size: 1.2em; font-weight: bold; color: #333366; text-decoration: none;}
#subnav ul li a:hover  	{text-decoration: underline;}
#subnav ul li a.active			{text-decoration: none; color: #57897C; background:url(../../images/arrow_subnav_active.gif) no-repeat left 7px;}
#subnav ul li a.active:hover	{text-decoration: none;}
/* 2nd level */
#subnav ul li ul			{list-style: none;}
#subnav ul li ul li			{}
#subnav ul li ul li a			{margin-left: 16px; width: 159px; padding: 4px 0; display: block; background: none; border-bottom: 1px solid #DCDCDC; font-size: 1.1em; font-weight: bold; color: #333366; text-decoration: none;}
#subnav ul li ul li a:hover  	{text-decoration: underline;}
#subnav ul li ul li a.active		{text-decoration: none; color: #57897C; background: none;}
#subnav ul li ul li a.active:hover	{text-decoration: none;}

/* ic = icon navigation */
ul#ic	{list-style: none;}
ul#ic li	{margin-bottom: 1px;}
ul#ic li a		{font-size: 1.6em; color: #333366; text-decoration: none; }

ul#ic li#iA	a	{background: #EFF0F4 url(../../images/btn_credit_union_login.gif) no-repeat 0 2px; padding:19px 0 19px 135px; width: 225px; display: block;}
ul#ic li#iB	a	{background: #EFF0F4 url(../../images/btn_timeline.gif) no-repeat 0 2px; padding:19px 0 19px 135px; width: 225px; display: block;}
ul#ic li#iD	a	{background: #EFF0F4 url(../../images/btn_creditunion.gif) no-repeat 0 2px; padding:19px 0 19px 135px; width: 225px; display: block;}
ul#ic li#iE	a	{background: #EFF0F4 url(../../images/btn_cu4youth.gif) no-repeat 0 2px; padding:19px 0 19px 135px; width: 225px; display: block;}

ul#ic li#iA	a:hover	{background: #EFF0F4 url(../../images/btn_credit_union_login.gif) no-repeat 0 -52px; padding:19px 0 19px 135px; width: 225px; display: block;}
ul#ic li#iB	a:hover	{background: #EFF0F4 url(../../images/btn_timeline.gif) no-repeat 0 -52px; padding:19px 0 19px 135px; width: 225px; display: block;}
ul#ic li#iD	a:hover	{background: #EFF0F4 url(../../images/btn_creditunion.gif) no-repeat 0 -52px; padding:19px 0 19px 135px; width: 225px; display: block;}
ul#ic li#iE	a:hover	{background: #EFF0F4 url(../../images/btn_cu4youth.gif) no-repeat 0 -52px; padding:19px 0 19px 135px; width: 225px; display: block;}



/* sitemap */
/* 1st */
ul#sitemaplist		{padding: 0; margin-left: 20px;}
ul#sitemaplist li	{line-height: 1.5em; padding: 2px 0; font-size: 1.2em; background: none;}
/* 2nd */
ul#sitemaplist li ul		{padding: 0; margin-left: 15px;}
ul#sitemaplist li ul li		{line-height: 1.5em; padding: 2px 0; font-size: 1em; background: none;}
/* 3rd */
ul#sitemaplist li ul li ul	{padding: 0; margin-left: 30px;}
ul#sitemaplist li ul li ul li	{line-height: 1.5em; padding: 2px 0; font-size: 1em; background: none;}


/* ==== FORMS ==== */


form.frmLog	{}
form.frmLog label	{font-size: 12px;}
form.frmLog input	{font-size: 12px; padding: 2px; margin-bottom: 2px; width: 150px; border: 1px solid #666; font-family: Arial;}
form.frmLog input.btn	{width: auto;}

/* ==== TABLES ==== */

/* timeline */
table.tbltime	{border-collapse: collapse; margin: 0;}
table.tbltime tr	{background: #FFF;}
table.tbltime td	{border: 1px solid #FFF; padding: 10px;}
table.tbltime td.date	{width: 231px; background: #F0F3F2; font-size: 3.6em; font-weight: bold; color: #336666; vertical-align: middle; text-align: center;}
table.tbltime td.text	{background: #EFF0F4; vertical-align: middle; font-size: 1.2em; padding: 10px 0;}
table.tbltime td.arrow	{background: #FFF; padding: 0;}

table.tbltime td.text ul	{list-style: square; color: #369;}
table.tbltime td.text ul li	{margin-left: 45px; margin-right: 45px; font-weight: bold; color: #369; font-size: 1em; padding: 1px 0; line-height: 1.4em;}


table.tblnews	{border-collapse: collapse; margin: 0;}
table.tblnews th	{background: #EFF0F4;}
table.tblnews tr	{background: #FFF;}
table.tblnews td	{border: 1px solid #EFF0F4; padding: 10px; font-size: 1.2em;}


/* ==== MISC ==== */
.push_right	{margin-right: 25px;}
.image_left	{float: left; margin: 5px 15px 10px 0;}
.pad_box	{margin: 10px 0;}
.clear 	{clear: both; display: block; height: 1px; overflow: hidden; margin: 0; padding: 0;}

/* ==== VISUAL EDITOR ==== */
.text_grey		{color: #333;}
.text_navy		{color: #1A305E;}
.text_green		{color: #2B6A59;}

.pad_horizontal 	{padding: 0 5px;}
.pad_vertical 		{padding: 5px 0;}
.pad_all_sides 		{padding: 5px;}
.vertical_align_images	{vertical-align: middle;}

.font_10	{font-size: 1em;}
.font_11	{font-size: 1.1em;}
.font_12	{font-size: 1.2em;}
.font_13	{font-size: 1.3em;}
.font_14	{font-size: 1.4em;}

table.table_type1		{border: 1px solid #F0F3F2; border-collapse: collapse;}
table.table_type1 tr	{}
table.table_type1 td	{vertical-align: top; padding: 2px 5px; border: 1px solid #F0F3F2; font-size: 1.2em;}

table.table_type2		{border: 1px solid #F0F3F2; border-collapse: collapse;}
table.table_type2 tr	{}
table.table_type2 td	{vertical-align: top; padding: 2px 5px; border: 1px solid #F0F3F2; font-size: 1.2em;}

table.table_type3		{border: 1px solid #FFF;}
table.table_type3 tr	{}
table.table_type3 td	{vertical-align: top; padding: 2px 5px; border-bottom: 1px solid #FFF; font-size: 1.2em;}

.table_header	{background: #2B6A59; color: #FFF; font-size: 1.2em; padding: 5px;}
.table_bg_dark	{background: #EFF0F4;}
.table_bg_lite	{background: #F0F3F2;}


.NAV1 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #D51300; text-decoration: none} 
.NAV1 A:link {COLOR : #1A305E; TEXT-DECORATION : none;} 
.NAV1 A:visited {COLOR :#1A305E; TEXT-DECORATION : none;}
.NAV1 A:hover {COLOR : #2B6A59; TEXT-DECORATION : underline; }

.NAV2 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #666666; text-decoration: none} 
.NAV2 A:link {COLOR : #666666; TEXT-DECORATION : none;} 
.NAV2 A:visited {COLOR :#666666; TEXT-DECORATION : none;}  
.NAV2 A:hover {COLOR : #2B6A59; TEXT-DECORATION : underline; }
